inVRs - Feature #26
support glut special keys
10/19/2010 11:13 AM - sam g

Status: Closed Start date: 10/19/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: wontfix

Description

glut special keys aren't currently supported.

For improved mapping of an integer value to the special one could use an enum in cpp and XML entities in the XML files, for better
reading. e.g. &PAGE_UP;

History

#1 - 06/12/2011 04:14 PM - sam g

see ticket #31 and #43

concerning entities -> irrXML doesn't support custom entities, only the standard ones

#2 - 08/28/2013 12:01 PM - Johannes Zarl-Zierl
- Status changed from New to Closed

- Resolution set to wontfix

Closed for now. If the need arises, we can reopen it later...
